# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = lld
pkgbase = lld
xdata = pkgtype=pkg
pkgver = 19.1.7-1
pkgdesc = Linker from the LLVM project
url = https://lld.llvm.org/
builddate = 1738011544
packager = Alexander Baldeck <alex.bldck@gmail.com>
size = 6012353
arch = riscv64
license = Apache-2.0 WITH LLVM-exception
depend = llvm-libs
depend = gcc-libs
depend = zlib
depend = zstd
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
